=== debian/control ===
Source: plume-hashmap-util-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Olek Wojnar <olek@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libchecker-framework-java,
 maven-debian-helper,
 maven-repo-helper,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/plume-hashmap-util-java.git
Vcs-Browser: https://salsa.debian.org/java-team/plume-hashmap-util-java
Homepage: https://github.com/plume-lib/hashmap-util

Package: libplume-hashmap-util-java
Architecture: all
Multi-Arch: foreign
Depends: ${maven:Depends}, ${misc:Depends}
Description: Plume-lib utility libraries for Java HashMaps
 Hashmap Java utility libraries from the plume-lib project. These libraries are:
 Hasher, WeakHashMap, and WeakIdentityHashMap.
